Rwanda RAMS - Bug #695

Edit section chart implementation
21/06/2024 12:10 PM - Praveen Madeti

Status: Resolved Start date: 19/06/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Edit section chart implementation

History

#1 - 19/07/2024 06:04 AM - Narayana Akkipalli

- Status changed from In Progress to Resolved

20/04/2025
